Subject: Re: F-14A Gallery Entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Wed, 26 May 2004 20:16:59 -0700

Hi Steve,
Thanks for sending in your F-14 article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Steve Filak, Sr. 
  To: Steve Bamford 
  Sent: Wednesday, May 26, 2004 11:29 AM
  Subject: F-14A Gallery Entry

  Hey Steve-

  Here's a quick Gallery entry to beef up the jet content a little bit.

  Cheers,

  Steve

  Gallery Template #07

  "Academy's 1/48 F-14A: VF-84 Jolly Rogers (Early TPS Scheme)" 

  by Steve Filak, Sr.
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Here are a few photos of my completed Academy F-14A.  The kit was built pretty much out of the box; with the exception of a True Details resin cockpit, and the fact that I rescribed the panel lines on the forward fuselage.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  The kit is finished in the livery of VF-84 'Jolly Rogers', depicting one of the first lo-viz schemes worn by the squadron in the early-to-mid 1980's.  There are no commercially available decals for this particular scheme, so it was necessary to scavenge decals from various Superscale sheets.  The model was weathered in the same fashion as my previous 'F-14, VF-84 Last Cruise' article, and is described in detail there, so I won't belabor the process in this mini-article.  Model Master Enamels and Acryls were used exclusively for this project.  All in all, this particular model was an enjoyable project, and while it's not a real flashy scheme, it looks nice sitting on my shelf, and fills a hole in my collection.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  While not being as detailed as the Hasegawa kit, I find the Academy F-14A to be a much better 'bang for the buck'.  It has a few problems, most notably the intake assembly, but with a little care, it builds up into a very nice model.  I've also provided some additional construction notes and in-progress photos on my website, ScaleAIR - if you'd like to see some more details related to the actual construction, please stop by and have a look after your daily dose of ARC.  ;-)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

  Photos and text © 2004 by Stephen W. Filak, Sr.